schemas_plugins_list
GET
/api/schemas/plugins/{source}
const url = 'https://example.com/api/schemas/plugins/example';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/schemas/plugins/example \ --header 'Authorization: <Authorization>'Retrieve all JSON schemas from PluginRawSchema for a given source.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”source
required
string
Query Parameters
Section titled “Query Parameters”ref
boolean
Whether to keep references
Responses
Section titled “Responses”Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}Media typeapplication/json
object
code
required
string
message
required
string
details
required
Array<object>
object
parameter
string
code
string
message
string
Example
{ "code": "query_validation_error", "message": "Invalid query parameters. Check the `details` property for more details.", "details": [ { "parameter": "source", "code": "does_not_exist", "message": "\"<source>\" does not exist" } ]}
